var letterTemplate_form = {
    settings: {
        // letterTemplate_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
        this.initCKEditor();
    },
    initAutocomplete: function() {
        // global.autocomplete.bind(this.settings.letterTemplate_autocomplete_url, '#device_item_desc', '#device_item');
    },
    initCKEditor: function () {
        const editor1 = CKEDITOR.replace('letterTemplate_faxCoverBody');
        editor1.on('change', function () {
            editor1.updateElement();
        });

        const editor2 = CKEDITOR.replace('letterTemplate_body');
        editor2.on('change', function () {
            editor2.config.fillEmptyBlocks = false;
            editor2.updateElement();
        });
    }
};